<!DOCTYPE html>
<html lang="en">

<head>
    <title>ThankUCash | Terms and Conditions for Businesses</title>
    
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="title" content="ThankUCash | Terms and Conditions for Businesses">
    <meta name="description" content="Shopping, dining out, earning and saving money has never been easier. Shop, dine and earn extra cash back at top stores and restaurants near you. Get exclusive deals, offers and discounts at your favourite places! You can use your ThankuCash wallet to pay for fuel, dine at restaurants, recharge electricity, purchase tickets and merchandise, shop online and a lot more! The best part is we are adding more deals every month!">
    <meta name="keywords" content="ThankUCash, Connected Analytics, thankyoucash, thank you cash, thank u cash, loyalty, rewards, cash backs, earn money, get cash, gift point, get cash, spend cash, earn while you spend, happy shopping, happy customer, gift points, redeem rewards, get rewards, save more, mad deal, gift card, loyal customers">
    <meta name="robots" content="index, follow, noarchive">
    <meta name="language" content="English">
    <meta name="author" content="ThankUCash - Connected Analytics Limited">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="facebook-domain-verification" content="y7zew6guz0adf5vhwkek00o2q93m46" />



    <!-- CSS here -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontAwesome5Pro.css">
    <link rel="stylesheet" href="assets/css/animate.min.css">
    <link rel="stylesheet" href="assets/css/slick.css">
    <link rel="stylesheet" href="assets/css/default.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
    <link rel="stylesheet" href="assets/css/style-kd.css">

    <!-- <link rel="stylesheet" href="style-terms.css"> -->



    <!-- Twitter universal website tag code -->
    <script>
        !function (e, t, n, s, u, a) {
            e.twq || (s = e.twq = function () {
                s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
            }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
                a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
        }(window, document, 'script');
        // Insert Twitter Pixel ID and Standard Event data below
        twq('init', 'o5m70');
        twq('track', 'PageView');
    </script>
    <!-- End Twitter universal website tag code -->
</head>

<body>

    <!-- offcanvas__menu -->
    <div class="offcanvas__wrapper">
        <div class="offcanvas__menu">
            <ul>
                <li><a href="https://deals.thankucash.com/">Deals</a></li>
                <li><a href="business.html">For Businesses</a></li>
                <li><a href="https://thankucash.com/blog/" target="_blank">Blog</a></li>
                <li>
                    <a data-bs-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false"
                        aria-controls="collapseExample">Resources <i class="fal fa-angle-down"></i></a>
                    <div class="collapse submenu" id="collapseExample">
                        <ul>
                            <li><a href="https://thankucash.com/blog/" target="_blank">Blogs</a></li>
                            <li><a href="casestudies.html">Case Studies</a></li>
                            <li><a href="faq.html">FAQs</a></li>
                        </ul>
                    </div>
                </li>
                <li><a href="about-us.html">About Us</a></li>
            </ul>
        </div>
    
    
    </div>
    <!-- offcanvas__menu -->
    
    <div class="overlay"></div>
    
    
    <!-- haeder-area -->
    <div id="topheader"></div>
    <header class="header__area header--white site__plr py-4 py-lg-0">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="header__wrapper d-flex justify-content-between align-items-center">
                        <div class="header__left d-flex align-items-center">
                            <div class="header__logo">
                                <a href="index.html"><img class="img-fluid common-logo-tuc" src="assets/img/logo-v6/Common-logo-tuc.webp" alt="Thankucash Logo"></a>
                            </div>
                        </div>
                        <div class="header__right">
                            <div class="header__menu dark compact d-none d-lg-block">
                                <nav>
                                    <ul class="d-flex align-items-center justify-content-end">
                                        <li><a href="https://deals.thankucash.com/">Deals</a></li>
                                        <li><a href="business.html">For Businesses</a></li>
                                        <li><a href="https://thankucash.com/blog/">Blogs</a></li>
                                        <li>
                                            <a >Resources <i class="fa fa-caret-down"></i></a>
                                            <ul class="submenu">
                                                <li><a href="casestudies.html">Case Studies</a></li>
                                                <li><a href="faq.html">FAQs</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="about-us.html">About Us</a></li>
                                    </ul>
                                </nav>
                            </div>
                            <div class="mobo-bar d-lg-none">
                                <span class="bar" style="color: #000;">
                                    <i class="fal fa-bars"></i>
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>


    <!--  -->
    <main>
        <!-- section one -->
        <section class="site__plr position-relative termsone pt-5">

            <img src="assets/img/banner/circleone.webp" alt="circleone" class="position-absolute circle-pattern circletermsone">
            <img src="assets/img/banner/Circletwo.webp" alt="circletwo" class="position-absolute circle-pattern circletermstwo">

            <section class="pt-5 pb-5">
                <div class="container">
                    <div class="page-title text-center section__head position-relative  wow fadeInUp">
                        <h4 class="s-22">Know more about our</h4>
                        <h1 class="s-38 mt-2">Terms for service</h1>
                    </div>

                    <div class="btns wow fadeInUp">
                        <div class="btns1">
                            <div class="termscustomer terms-inactive">
                                <div class="termshead1">
                                    <a href="terms.html">
                                        For Customers
                                    </a>
                                </div>
                            </div>
                            <div class="termsmerchant terms-active">
                                <div class="termshead2">
                                    <a href="terms1.html">
                                        For Merchants
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </section>

        </section>


        <section class="site__plr position-relative mt-5 pt-5 mb-5">
            <div class="card">
                <div class="card-body">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-md-12 wow fadeInUp">
                                <!-- 1 -->
                                <div id="intro" class="mb-4">
                                    <div class="mb-3">
                                        <h5 id="headinghead">1. What is ThankUCash for Business/Merchant?</h5>
                                    </div>

                                    <p id="headingpara">Welcome! ThankUCash is a rewards program operated by Connected
                                        Analytics
                                        Limited
                                        (referred to as “ThankUCash” or “we” or “us”). ThankUCash lets your customers
                                        earn
                                        rewards in
                                        form of ThankUCash Points or ThankUCash rewards points (“Points”) by making
                                        qualifying
                                        purchases
                                        at one or all of your retail/online outlets. Fully enrolled ThankUCash members
                                        (“Members”) may
                                        use the Points they earn for savings at participating locations of specified
                                        merchants
                                        and your
                                        locations as a merchant or partner. <br><br>The cost to join ThankUCash can be
                                        found
                                        on
                                        the
                                        following
                                        page: <span> <a href="">https://thankucash.com/business</a> </span> . You have
                                        to
                                        enrol
                                        on the
                                        website and purchase ThankUCash
                                        Points to be able to dispense ThankUCash Points to customers.<br><br> In most
                                        cases,
                                        you
                                        may use
                                        any
                                        form of payment (e.g., cash lodgement, credit cards, or transfers to Connected
                                        Analytics
                                        Limited’s bank account) to purchase Points. Customers do not need a credit card
                                        to
                                        join
                                        ThankUCash or to start earning rewards. Neither the ThankUCash program nor the
                                        rewards
                                        card that
                                        ThankUCash provides to customers constitutes a credit card or a payment
                                        instrument,
                                        but
                                        rather
                                        the points redeemed by customers are converted to cash by Connected Analytics
                                        and
                                        paid
                                        to you as
                                        a merchant in your registered bank account. ThankUCash will not result in an
                                        inquiry
                                        to
                                        the
                                        credit bureaus.
                                        <br>
                                    </p>
                                </div>
                                <!-- 2 -->
                                <div id="intro" class="mb-4">
                                    <div class="mb-3">
                                        <h5 id="headinghead">2. Which merchant/business is Eligible</h5>
                                    </div>

                                    <p id="headingpara">As a merchant to enrol for ThankUCash, you must be a merchant
                                        with
                                        retail
                                        capacity either online or offline. You need to have a physical store or an
                                        online
                                        store,
                                        accept
                                        payments online, offilione, in-app, cash, credit, debit, USSD, mobile money or
                                        bank
                                        transfers .
                                        You must also be a resident of planet earth. However, ThankUCash may only be
                                        used in
                                        Nigeria at
                                        the moment. However, we expect to expand to other African Countries, Asia and
                                        Latin
                                        America in
                                        the near future, and will provide relevant updates when we launch in any
                                        country.
                                        ThankUCash may
                                        change these eligibility requirements at any time, and reserves the right to
                                        refuse
                                        membership
                                        to any applicant for any reason, in its sole discretion.</p>
                                </div>
                                <!-- 3 -->
                                <div id="intro" class="mb-4">
                                    <div class="mb-3">
                                        <h5 id="headinghead">3. How Do I Register?</h5>
                                    </div>

                                    <p id="headingpara">To register on ThankUCash is very simple. Visit
                                        https://merchant.thankucash.com/account/register to register. Fill in the
                                        necessary
                                        details and
                                        next steps in to get your Point of Sale Terminals registered by entering the
                                        Terminal
                                        IDs on the
                                        Dashboard that will be available to you after registration. Once you have opened
                                        the
                                        dashboard,
                                        you can start rewarding customers after purchasing your ThankUCash
                                        Points.<br><br>
                                        When
                                        you
                                        register, we
                                        will ask you for certain personal information and company information, such as
                                        your
                                        name,
                                        gender, email address, and phone number, contact Information, Bank Information
                                        and
                                        Company
                                        Details (your “Registration Information”). You represent that all Registration
                                        Information you
                                        provide during enrollment and throughout your interactions with ThankUCash is
                                        true
                                        and
                                        accurate.
                                        You agree to update your Registration Information, as necessary to maintain its
                                        truth
                                        and
                                        accuracy. You are responsible for all activities related to your ThankUCash
                                        account
                                        and
                                        for
                                        maintaining the confidentiality of your username, password, and/or PIN.
                                        Additionally, to
                                        complete the registration process, you must acknowledge receipt of these Terms
                                        and
                                        our
                                        privacy
                                        notices, and consent to having your details stored on our platform and made
                                        available to
                                        regulators and/or Govt. official with a court order. You can complete
                                        registration
                                        via:
                                    </p>

                                    <nav>
                                        <ul id="list1">
                                            <li>- Please
                                                click<a href=""> https://www.thankucash.com/merchant-register</a></li>
                                            <li>-
                                                Download ThankUCash Merchant App on your
                                                mobile device</li>
                                            <li> - Our customer service center at 0700 0433433</li>
                                        </ul>
                                    </nav>
                                    <p id="headingpara">
                                        Please
                                        note: Certain features of ThankUCash are only available online on the Merchant
                                        Dashboard
                                        and not
                                        available on the mobile app for Merchants. If you have internet access, we
                                        encourage
                                        you
                                        to
                                        register via the ThankUCash Merchant iOS or Android Apps in order to get started
                                        on
                                        the
                                        go,
                                        otherwise you can visit the website and click on the business page to get
                                        started.
                                    </p>
                                </div>
                                <!-- 4 -->
                                <div id="intro" class="mb-4">
                                    <div class="mb-3">
                                        <h5 id="headinghead">4. Qualifying Merchant Services:</h5>
                                    </div>

                                    <p id="headingpara">Each merchant will have different ways for customers to earn
                                        Points.
                                        They can
                                        either have the regular ThankUCash Points (normal Point system) or ThankUCash
                                        Plus
                                        which
                                        is
                                        delivered to customers on a configuration that is determined by the merchant.
                                        Every
                                        merchant is
                                        by default a ThankUCash Merchant customer and will be able to dispense
                                        ThanklUCash
                                        points once a
                                        product is purchased and the points are immediately available for the customers
                                        to
                                        be
                                        able to
                                        use instantly. ThankUCash Plus Points are not the same as they will have a
                                        configuration
                                        that
                                        can range from but not limited to allowing customers to reach a milestone before
                                        their
                                        points
                                        are available for spending. Merchants are not expected to sell products
                                        prohibited
                                        by
                                        law.
                                        Please go to www.thankucash.com for more information about how and where
                                        customers
                                        can
                                        earn
                                        Points at merchants, including which items or services do not constitute
                                        qualifying
                                        purchases at
                                        that merchant.<br><br> Purchases can generally be made with any form of payment
                                        accepted
                                        by you
                                        as a
                                        merchant, except that, in some instances, customers can only earn Points if you
                                        use
                                        a
                                        linked
                                        credit or debit card. (For more information on linking, see the following
                                        paragraph.) In
                                        addition, at some merchants, customers may need to link their ThankUCash account
                                        with
                                        the
                                        account that they have with that merchant in order to earn Points on qualifying
                                        purchases.<br><br> To
                                        earn Points on qualifying purchases, customers need to present and use a
                                        ThankUCash
                                        Identifier
                                        prior to purchasing qualifying items or services from participating merchant
                                        locations.
                                        A
                                        customer’s primary ThankUCash Identifier is the virtual ThankUCash rewards card
                                        contained within
                                        the ThankUCash app that we issue to customers. Other ThankUCash Identifiers,
                                        which
                                        customers can
                                        use, include a phone number associated with their ThankUCash account, or, in
                                        some
                                        cases,
                                        their
                                        linked credit or debit card.</p>
                                </div>
                                <!-- 5 -->
                                <div id="intro" class="mb-4">
                                    <div class="mb-3">
                                        <h5 id="headinghead">5. Offers & Promotions:</h5>
                                    </div>

                                    <p id="headingpara">Some merchants may provide customers with additional ways to
                                        receive
                                        Points
                                        through offers, promotions, and other programs. Such offers and promotions may
                                        be
                                        subject to
                                        additional terms and conditions. Many offers or promotions will require
                                        activation
                                        by
                                        customers
                                        on the ThankUCash app. Certain offers or promotions may require a customer to
                                        link a
                                        credit or
                                        debit card to their ThankUCash account and use that card to pay when they make a
                                        qualifying
                                        purchase. Where applicable, details will be provided on www.thankucash.com
                                        regarding
                                        how
                                        customers can link their credit or debit card.</p>


                                </div>
                                <!-- 6 -->

                                <div id="intro" class="mb-4">
                                    <div class="mb-3">
                                        <h5 id="headinghead">6. Associated Payment Cards:</h5>
                                    </div>

                                    <p id="headingpara">Certain payment cards associated with ThankUCash may be
                                        available to
                                        customers
                                        (“Associated Payment Cards”). They are not required to have an Associated
                                        Payment
                                        Card
                                        to be a
                                        Member, but having an Associated Payment Card may provide them with additional
                                        ways
                                        to
                                        earn
                                        Points. Customers’ ThankUCash rewards cards issued to them by ThankUCash are not
                                        Associated
                                        Payment Cards. They will need to separately apply for any Associated Payment
                                        Card,
                                        which
                                        will
                                        require them to undergo credit approval and will be subject to separate terms.
                                        Among
                                        other
                                        things, these separate terms may describe how and where they can earn Points,
                                        whether
                                        they need
                                        to link their ThankUCash rewards cards with their Associated Payment Card,
                                        and/or
                                        whether they
                                        need to present both their ThankUCash Identifier and the Associated Payment Card
                                        in
                                        order to
                                        earn Points.</p>
                                </div>
                                <!-- 7 -->
                                <div id="intro" class="mb-4">
                                    <div class="mb-3">
                                        <h5 id="headinghead">7. Availability of Points</h5>
                                    </div>

                                    <p id="headingpara">We will not credit Points to customers’ accounts until we
                                        receive
                                        information
                                        about a qualifying purchase. In most instances, we will receive purchase
                                        information
                                        and
                                        credit
                                        Points in real time or within 48 hours. However, in some instances, it may take
                                        up
                                        to 90
                                        days
                                        for us to receive purchase information and credit Points. Please note that, for
                                        online
                                        or
                                        shipped purchases, most merchants do not process customers’ transactions until
                                        the
                                        items
                                        ship or
                                        are delivered (not when an order is placed). Similarly, travel purchases are
                                        usually
                                        not
                                        processed until after travel occurs. ThankUCash is not responsible for the
                                        failure
                                        or
                                        delay of a
                                        merchant, any other merchant, or the issuer of an Associated Payment Card, to
                                        provide us
                                        with
                                        the necessary information to credit Points to customers’ accounts. Additionally,
                                        we
                                        may
                                        hold
                                        earned Points in a pending status for up to 45 days for certain purchases, such
                                        as
                                        those
                                        that
                                        have high rates of return. Pended Points will be voided if a customer returns
                                        such
                                        items. We
                                        will determine when to pend Points at our sole discretion e.g. when a merchant
                                        does
                                        not
                                        have
                                        sufficient points for rewards. If we pend Points, customers’ will be able to see
                                        them in
                                        their
                                        ThankUCash accounts as pending, but they will not be able to use them until we
                                        release
                                        them to
                                        their ThankUCash accounts.</p>
                                </div>
                                <!-- 8 -->
                                <div id="intro" class="mb-4">
                                    <div class="mb-3">
                                        <h5 id="headinghead">8. How Can Customers Use Their Points?</h5>
                                    </div>

                                    <p id="headingpara">For Savings on Purchases, Members can use Points for savings on
                                        purchases at
                                        certain merchants. Customers cannot use Points at all merchants. Visit
                                        www.thankucash.com to see
                                        a full list of merchants where Points can be used. To use Points for savings,
                                        customers
                                        use
                                        their applicable ThankUCash Identifier before paying. In some instances,
                                        customers
                                        may
                                        also need
                                        to enter their security PIN, which they can create at www.thankucash.com or
                                        during
                                        enrollment.
                                        To be eligible to use Points, a customer must have at least 10 Points in their
                                        ThankUCash
                                        account. Points have a fixed value. Customers will generally receive savings of
                                        ₦ 1
                                        for
                                        each
                                        Point they use. In other words, 1 Point is equivalent to ₦ 1.
                                    </p>
                                </div>
                                <!-- 9 -->

                                <div id="intro" class="mb-4">
                                    <div class="mb-3">
                                        <h5 id="headinghead">9. What Happens to Customers’ Points if They Return
                                            Merchandise?
                                        </h5>
                                    </div>

                                    <p id="headingpara">If a customer returns an item on which they earned a certain
                                        number
                                        of
                                        Points,
                                        we may deduct up to an equivalent amount of Points from their ThankUCash
                                        account.
                                        For
                                        example,
                                        if they earned 20 Points for purchasing a vase and then return that vase, we may
                                        deduct
                                        20
                                        Points from their ThankUCash account. Continuing this example, if they have
                                        fewer
                                        than
                                        20 Points
                                        in their ThankUCash account, we may deduct their remaining balance. If they used
                                        Points
                                        for
                                        savings on a purchase and then returned the item purchased, the number of Points
                                        that
                                        they
                                        redeemed will generally be credited to their ThankUCash account. However in some
                                        instances they
                                        may receive a store credit instead, depending on the policies of that merchant.
                                        Whether
                                        or not
                                        an item that they have purchased can be returned is subject to the policies of
                                        each
                                        applicable
                                        merchant or merchant and applicable law. ThankUCash makes no representations and
                                        bears
                                        no
                                        responsibility for whether a customer can or cannot return any item they
                                        purchase.
                                        If a
                                        customer
                                        or we terminate the customer’s ThankUCash account, or if the ThankUCash program
                                        is
                                        terminated or
                                        otherwise modified, Points may be cancelled. A customer may not use cancelled
                                        Points.
                                        Points
                                        will be redeemed in the order in which they were earned.</p>
                                </div>
                                <!-- 10 -->
                                <div id="intro" class="mb-4">
                                    <div class="mb-3">
                                        <h5 id="headinghead">10. Limitations:</h5>
                                    </div>

                                    <p id="headingpara">Points have a cash value. Points are your property. Points are
                                        issued on
                                        payment
                                        by you. Points can be purchased, redeemed for cash (with some terms and
                                        conditions
                                        attached) or
                                        any other monetary value or currency. Points may not be assigned, transferred or
                                        pledged
                                        to any
                                        third party, except as stated herein. Points may not be transferred by operation
                                        of
                                        law,
                                        such as
                                        by inheritance, in bankruptcy, or in connection with a divorce. <br><br>Separate
                                        Terms
                                        and
                                        Conditions
                                        and Benefits Provided by merchants or Merchants In addition to and independent
                                        of
                                        these
                                        Terms:
                                        Merchants may have their own terms and conditions, which describe specifically
                                        how
                                        ThankUCash
                                        works at their locations. These terms and conditions may describe things such as
                                        how
                                        customers
                                        earn Points at their locations, which items are excluded from earning Points and
                                        whether
                                        or not
                                        a customer needs to link their ThankUCash account with the merchant’s account in
                                        order
                                        to earn
                                        Points. In certain cases, the merchant may also provide customers with
                                        additional
                                        benefits that
                                        are not directly related to ThankUCash (e.g., price discounts on certain items).
                                        ThankUCash
                                        bears no liability under or responsibility for any merchant-provided terms and
                                        conditions, or
                                        for any associated additional benefits, which are offered solely by the
                                        applicable
                                        merchant or
                                        merchant, and may be changed or discontinued at that merchant’s exclusive
                                        discretion.
                                    </p>
                                </div>



                                <div id="intro" class="mb-4">
                                    <div class="mb-3">
                                        <h5 id="headinghead">How We Use and Share Your Data</h5>
                                    </div>
                                    <p id="headingpara">1. Your Registration Information: </p>
                                    <p id="headingpara">By becoming a Merchant on ThankUCash, you choose to provide us
                                        with
                                        your Registration Information, and you agree to update it from time to time so
                                        that
                                        it
                                        remains
                                        accurate.
                                    </p>
                                    <!--  -->
                                    <p id="headingpara">2. Your Account Activity: </p>
                                    <p id="headingpara">When you participate in ThankUCash, you authorize us to collect
                                        information about your “Account Activity,” which may include the items or
                                        services
                                        that
                                        you
                                        sold,
                                        any offers that you had, or any other information related to your transactions.
                                    </p>
                                    <!--  -->


                                    <p id="headingpara">
                                        3. Authorization for ThankUCash to Use and Share
                                        Your Information: </p>
                                    <p id="headingpara"> You authorize us to use your Registration Information and
                                        Account Activity in accordance with the ThankUCash Consumer Privacy Notice and
                                        the
                                        ThankUCash
                                        Online
                                        Privacy Statement, each as amended from time to time, in our sole discretion.
                                        These
                                        authorizations
                                        include, but are not limited to:<br><br>
                                        Using your Account Activity to evaluate, develop, offer and promote
                                        your products and services to customers. Combining your Account Activity
                                        information
                                        with that
                                        of
                                        other merchants in order to create aggregated reports. You can obtain copies of
                                        the
                                        ThankUCash
                                        Consumer Privacy Notice and/or the ThankUCash Online Privacy Statement by
                                        clicking
                                        on
                                        the
                                        hyperlinks
                                        above or calling 0700 0433433 </p>
                                    <!--  -->
                                    <p id="headingpara">4. How Can I Manage My Account?</p>
                                    <p id="headingpara">You can
                                        create an account at www.thankucash.com and view your Points balance and
                                        transactions on
                                        the
                                        ThankUCash App on iOS and Android phones. If you believe there is an error in
                                        your
                                        account
                                        balance,
                                        you can contact our customer service center by visiting www.thankucash.com or
                                        call
                                        0700 0433433. We will review your claim and determine whether or not to
                                        adjust
                                        your
                                        balance,
                                        at our sole discretion. If you believe your ThankUCash account has been the
                                        subject
                                        of
                                        any
                                        suspicious activity, or if you have changed any of your registration
                                        information,
                                        please
                                        contact
                                        our
                                        customer service center immediately at hello@thankucash.com or call 0700 0433433
                                    </p>
                                    Account Cancellation, Inactivity and Termination<br>
                                    <p id="headingpara">1. Cancellation by You</p>

                                    <p id="headingpara"> You may cancel your ThankUCash account at any time by calling
                                        our
                                        customer
                                        service center at hello@thankucash.com or call 0700 0433433. If
                                        you
                                        cancel your ThankUCash account, any Points in
                                        your ThankUCash account will immediately be refunded to you.
                                    </p>
                                    <p id="headingpara">2. Inactivity</p>
                                    <p id="headingpara"> If you do not reward
                                        customers for an appreciable time, we can apply discretion to take you off the
                                        ThankUCash
                                        platform.
                                        If you thereafter resume activity on ThankUCash, you will still be able to
                                        resume
                                        customer
                                        rewards.
                                    </p>
                                    <p id="headingpara">
                                        3. Termination by ThankUCash</p>
                                    <p id="headingpara">
                                        We reserve the right to terminate your ThankUCash account at any time,
                                        or to modify or restrict your ability to use your Merchant Dashboard,
                                        immediately
                                        and
                                        without
                                        notice. We may do so for any reason, or no reason at all, including, but not
                                        limited
                                        to:
                                        if you
                                        violate these Terms, if you do not apply points to customers, if we determine
                                        that
                                        you
                                        are using
                                        your ThankUCash account for unagreed purposes, or if you act in a manner that is
                                        inconsistent
                                        with
                                        applicable laws or regulations. If we terminate your ThankUCash Merchant
                                        account,
                                        any
                                        Points in
                                        your
                                        ThankUCash account will immediately be voided and cannot be used.</p>
                                    <p id="headingpara">
                                        4. Termination of Entire Rewards
                                        Program by ThankUCash</p>
                                    <p id="headingpara">We may terminate or suspend the entire ThankUCash program at any
                                        time,
                                        in our
                                        sole discretion.</p>
                                    <p id="headingpara">5. How Can We Modify These Terms</p>
                                    <p id="headingpara">
                                        We may modify these Terms in any manner, at any
                                        time, in our sole discretion. Such changes may affect Points already received,
                                        including
                                        the
                                        opportunity to use such Points or their redemption rate. We will provide notice
                                        of
                                        modification
                                        on
                                        www.thankucash.com and by posting the revised Terms at www.thankucash.com and
                                        updating
                                        the last
                                        modified date. Be sure to check www.thankucash.com from time to time to ensure
                                        that
                                        you
                                        are
                                        aware of
                                        any changes to these Terms. Modifications to these Terms are effective
                                        immediately
                                        when
                                        posted.
                                        Except as set forth herein, modifications apply only to transactions and
                                        disputes
                                        that
                                        arise
                                        after
                                        the effective date. Your continued use of ThankUCash after changes have been
                                        made to
                                        these Terms
                                        constitutes your agreement to be bound by the modified Terms. If you do not
                                        agree to
                                        be
                                        bound by
                                        the
                                        modified Terms, your only recourse is to cancel your membership.</p>
                                    <p id="headingpara"> 6. Disclaimers</p>
                                    <p id="headingpara">ThankUCash and its
                                        partners make no guarantees, warranties or representations of any kind
                                        concerning
                                        ThankUCash or
                                        Points. All Points are void where prohibited by applicable laws or regulations,
                                        and
                                        these Terms
                                        are
                                        subject to immediate change if necessary to comply with such laws or
                                        regulations.
                                        You
                                        release
                                        and
                                        hold harmless us, our affiliates, and any participating merchants from all
                                        liability
                                        regarding
                                        your
                                        use of Points or your participation in ThankUCash. The ThankUCash program is
                                        only
                                        available in
                                        English. We make no representations or warranties, either express or implied,
                                        including,
                                        but not
                                        limited to: any implied warranty of quality, condition, merchant-ability,
                                        fitness
                                        for
                                        intended
                                        use
                                        or a particular purpose, or those arising by statute or otherwise in law or from
                                        a
                                        course of
                                        dealing
                                        or usage of trade regarding ThankUCash or the services, materials, or goods
                                        advertised,
                                        promoted,
                                        sold or otherwise made available by you. You agree that a customer’s purchases
                                        of
                                        goods
                                        or
                                        services
                                        from you are between you and them, are made at your own risk, and are subject to
                                        any
                                        additional
                                        terms, conditions and restrictions between you and them. We have no
                                        responsibility
                                        for
                                        the
                                        delivery,
                                        standard, quality, safety, use, suitability or any other aspect of any goods or
                                        services
                                        ordered
                                        or
                                        purchased, except where required by law. Merchants are not the legal partners of
                                        ThankUCash.
                                        Participating merchants or participating merchant locations may change at any
                                        time,
                                        and
                                        we may
                                        terminate or suspend ThankUCash’s relationship with any merchant without prior
                                        notice to
                                        you. A
                                        merchant that is no longer participating in ThankUCash may still appear on
                                        marketing
                                        materials
                                        or on
                                        customers’ ThankUCash rewards cards. You acknowledge and agree that you have no
                                        ownership rights
                                        in
                                        Points or your ThankUCash account. You further acknowledge and agree that you
                                        have
                                        no
                                        third-party
                                        beneficiary rights in any agreement between us and any merchant, and that the
                                        only
                                        relationship
                                        created by these Terms is one between you and us. ThankUCash cannot be used
                                        where
                                        prohibited by
                                        law.
                                        If any term of this agreement is found by a court to be illegal or not
                                        enforceable,
                                        except as
                                        otherwise provided in the Limitations on Arbitration subsection below, all other
                                        terms
                                        will
                                        still be
                                        valid and enforceable.</p>

                                    <p id="headingpara">7. Limitation of Liability</p>
                                    <p id="headingpara">Under no circumstances shall we, or any of our
                                        affiliates, or our or their vendors, or any merchant be liable to you for any
                                        indirect,
                                        incidental,
                                        consequential, special, exemplary or punitive damages, whether any claim is
                                        based on
                                        warranty,
                                        contract, tort (including, without limitation, negligence) or otherwise (even if
                                        any
                                        of
                                        them
                                        have
                                        been advised of the possibility of such damages). This limitation of liability
                                        shall
                                        apply
                                        however
                                        damages arise, including, without limitation, whether such damages are incurred
                                        by
                                        third
                                        parties,
                                        and/or whether such damages arise from transactions between you and a merchant,
                                        your
                                        use
                                        or
                                        misuse
                                        of ThankUCash, your inability to use ThankUCash, or the interruption,
                                        suspension, or
                                        discontinuation
                                        of ThankUCash.</p>
                                    <p id="headingpara">8. Governing Law</p>
                                    <p id="headingpara">The Laws of the Federal Republic of Nigeria govern these Terms
                                        and
                                        any aspect of your relationship with us. These laws govern without regard to any
                                        conflicts of
                                        laws
                                        principles that would otherwise apply the substantive law of another
                                        jurisdiction.
                                    </p>
                                    <p id="headingpara">
                                        9. Assignments</p>
                                    <p id="headingpara">
                                        Except as expressly set forth herein, you may not sell, assign or transfer any
                                        Points
                                        you
                                        receive,
                                        any other aspect of your ThankUCash account, or any of your rights or
                                        obligations
                                        under
                                        these
                                        Terms,
                                        whether by operation of law or otherwise. We may sell, transfer, or assign the
                                        ThankUCash
                                        program,
                                        these Terms, or your ThankUCash account, in whole or in part, at any time,
                                        without
                                        notice to
                                        you. If
                                        we make such an assignment, the sole responsibility for the matters assigned,
                                        including
                                        any
                                        obligations to you, will lie with the party to which we make the assignment, and
                                        we
                                        will
                                        be
                                        released
                                        from any responsibilities or obligations.</p>
                                    <p id="headingpara">
                                        10. Dispute Resolution</p>
                                    <p id="headingpara">
                                        Most customer concerns can be
                                        resolved by calling our customer service center at hello@thankucash.com or call
                                        0700
                                        0433433. In the event that the customer service center is unable to
                                        resolve a
                                        complaint to
                                        your satisfaction, this section explains how claims can be resolved through
                                        mediation,
                                        arbitration,
                                        or litigation. It includes an arbitration provision. For this Dispute Resolution
                                        section: (a)
                                        “you”
                                        includes you, any person acting on your behalf including, if you are a minor,
                                        your
                                        parents and
                                        legal
                                        guardians; (b) “we” and “us” includes ThankUCash, our merchants and any
                                        corporate
                                        parents,
                                        subsidiaries, affiliates or related persons or entities, and, if there is an
                                        assignment,
                                        the
                                        assignee and its corporate parents, subsidiaries, affiliates or related persons
                                        or
                                        entities; and
                                        (c)
                                        “claim” means any current or future claim, dispute or controversy relating to
                                        ThankUCash,
                                        including
                                        these Terms, except for the validity, enforceability or scope of the arbitration
                                        provision.
                                        Claim
                                        includes but is not limited to: (1) initial claims, counterclaims, crossclaims
                                        and
                                        third-party
                                        claims; (2) claims based upon contract, tort, fraud, statute, regulation, common
                                        law
                                        and
                                        equity;
                                        and
                                        (3) claims by or against any third party using or providing any product,
                                        service, or
                                        benefit in
                                        connection with any ThankUCash account. You may not sell, assign or transfer a
                                        claim.
                                        Sending a
                                        Claim Notice. Before beginning a lawsuit, mediation or arbitration, you and we
                                        agree
                                        to
                                        send a
                                        written notice (a “Claim Notice”) to each party against whom a claim is
                                        asserted, in
                                        order to
                                        provide an opportunity to resolve the claim informally or through mediation. The
                                        Claim
                                        Notice
                                        must
                                        describe the claim and state the specific relief demanded. Notice to you may be
                                        sent
                                        to
                                        your
                                        email
                                        or mailing address. Notice to us must include your name, address and ThankUCash
                                        account
                                        number
                                        and
                                        be sent to Connected Analytics Limited 1, Wole Olanipekun Close, Lekki Phase 1,
                                        Lagos.
                                        If the
                                        claim
                                        proceeds to arbitration, the amount of any relief demanded in a Claim Notice
                                        will
                                        not be
                                        disclosed
                                        to the arbitrator until after the arbitrator rules.
                                    </p>
                                    <p id="headingpara">11. Arbitration</p>
                                    <p id="headingpara">You or we may elect to resolve
                                        any claim by individual arbitration. Claims will be decided by a neutral
                                        arbitrator.
                                        <br> <br>If arbitration
                                        is chosen by any party, neither you nor we will have the right to litigate that
                                        claim in
                                        court
                                        or
                                        have a jury trial on that claim. Further, neither you nor we will have the right
                                        to
                                        participate
                                        in a
                                        representative capacity or as a member of any class pertaining to any claim
                                        subject
                                        to
                                        arbitration.
                                        Arbitration procedures are generally simpler than the rules that apply in court,
                                        and
                                        discovery
                                        is
                                        more limited. The arbitrator’s decisions are as enforceable as any court order
                                        and
                                        are
                                        subject
                                        to
                                        very limited review by a court. Except as set forth below, the arbitrator’s
                                        decision
                                        will be
                                        final
                                        and binding. Other rights you or we would have in court may also not be
                                        available in
                                        arbitration.

                                    </p>
                                    <p id="headingpara">12. Additional Arbitration Awards</p>
                                    <p id="headingpara">If the arbitrator rules in your favor for an amount greater than
                                        any settlement offer we made before arbitration, the arbitrator’s award will
                                        include:
                                        (1) any
                                        money
                                        to which you are entitled, but in no case less than N50,000; and (2) any
                                        reasonable
                                        attorneys’
                                        fees,
                                        costs and expert and other witness fees.</p>
                                    <p id="headingpara">13. Continuation</p>
                                    <p id="headingpara"> This Dispute Resolution section will
                                        survive termination of the ThankUCash program or your ThankUCash account, any
                                        bankruptcy
                                        and any
                                        sale or assignment of ThankUCash, or your ThankUCash account. (In the case of a
                                        sale,
                                        the terms
                                        of
                                        this Dispute Resolution provision will apply to the buyer.) If any portion of
                                        this
                                        Dispute
                                        Resolution section, except as otherwise provided in the Limitations on
                                        Arbitration
                                        subsection,
                                        is
                                        deemed invalid or unenforceable, it will not invalidate the remaining portions
                                        of
                                        this
                                        Dispute
                                        Resolution section.</p>


                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>



    </main>

    <!--  -->
    <!-- footer__area -->
    <div id="footer"></div>




    <!-- JS here -->
    <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

      <!-- missing scripts addition start -->
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-CYFDNKG083"></script>
    <script>
        // if (location.protocol != 'https:') {
        //         location.href = 'https:' + window.location.href.substring(window.location.protocol.length);
        //     }

        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-CYFDNKG083');
    </script>

    <!-- Start of thankucashhelp Zendesk Widget script -->
    <script id="ze-snippet"
        src="https://static.zdassets.com/ekr/snippet.js?key=251ee159-8793-4b21-80f0-0ea2cf2e2384"> </script>
    <!-- End of thankucashhelp Zendesk Widget script -->

    <!-- Facebook Pixel Code -->
    <script>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
            n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');

        fbq('init', '607356656866629');
        fbq('track', 'PageView');

    </script>
    <noscript>
        <img height="1" width="1" src="https://www.facebook.com/tr?id=607356656866629&ev=PageView
        &noscript=1" alt="ThankUCash Facebook Page View" />
    </noscript>
    <!-- End Facebook Pixel Code -->
    <!-- missing scripts addition ends -->

    <script src="assets/js/jquery.sticky.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/slick.min.js"></script>
    <script src="assets/js/jquery.scrollUp.min.js"></script>

    <script src="assets/js/main.js"></script>
    <script src="assets/js/wow.min.js"></script>
    <script>
        $(document).ready(function () {
            // $("header.header__area").sticky({topSpacing:0});
            $("#topheader").load("components/topheader-common.html")
            $("#footer").load("components/footer.html")
        });
    </script>
    <script>
        $(document).ready(function () {
            $("header.header__area").sticky({ topSpacing: 0 });
        });
    </script>
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-CYFDNKG083"></script>
    <script>
        // if (location.protocol != 'https:') {
        //         location.href = 'https:' + window.location.href.substring(window.location.protocol.length);
        //     }

        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-CYFDNKG083');
    </script>

    <!-- Start of thankucashhelp Zendesk Widget script -->
    <script id="ze-snippet"
        src="https://static.zdassets.com/ekr/snippet.js?key=251ee159-8793-4b21-80f0-0ea2cf2e2384"> </script>
    <!-- End of thankucashhelp Zendesk Widget script -->

    <!-- Facebook Pixel Code -->
    <script>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
            n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '607356656866629');
        fbq('track', 'PageView');
    </script>
    <noscript>
        <img height="1" width="1" src="https://www.facebook.com/tr?id=607356656866629&ev=PageView
    &noscript=1" alt="ThankUCash Facebook Page View" />
    </noscript>
    <!-- End Facebook Pixel Code -->

    <script type="text/javascript" id="cookieinfo" src="//cookieinfoscript.com/js/cookieinfo.min.js" data-bg="#6a1fb7"
        data-fg="#FFFFFF" data-link="#F1D600" data-cookie="CookieInfoScript" data-text-align="center"
        data-close-text="I Accept!">
        </script>

    <script>
        function initFreshChat() {
            window.fcWidget.init({
                token: "d3eaf82d-44e7-4d86-8cca-cf6260f6e3e5",
                host: "https://wchat.freshchat.com"
            });
        }
        function initialize(i, t) { var e; i.getElementById(t) ? initFreshChat() : ((e = i.createElement("script")).id = t, e.async = !0, e.src = "https://wchat.freshchat.com/js/widget.js", e.onload = initFreshChat, i.head.appendChild(e)) } function initiateCall() { initialize(document, "freshchat-js-sdk") } window.addEventListener ? window.addEventListener("load", initiateCall, !1) : window.attachEvent("load", initiateCall, !1);
    </script>

    <!-- main -->

    <style>
        /* terms page start */
        .termsone {
            background: transparent linear-gradient(104deg, #FFF7FB 0%, #FFFEF5 100%) 0% 0% no-repeat padding-box;
            opacity: 1;
        }

        .circletermsone {
            top: -40px;
            left: 1280px;
            max-width: 220px;
        }

        .circletermstwo {
            margin-top: 120px;
            left: -60px;
            max-width: 220px;
        }


        .termsarrow {
            right: calc(63% - 10px);
            top: 15px;
            max-width: 40px;
        }

        /* BUTTONS HEADING*/
        .btns {
            margin-top: 70px;
            display: flex;
            justify-content: center;
            width: 100%;
            margin-bottom: -80px;
        }

        .btns1 {
            display: flex;
            align-items: center;
        }

.termscustomer {
    width: 225px;
    height: 60px;
    /* background: #B11A83 0% 0% no-repeat padding-box;
    border: 1px solid #B11A83; */
    border-radius: 10px 0px 0px 10px;

    opacity: 1;
}

.termsmerchant {
    width: 225px;
    height: 60px;
    box-shadow: 0px 0px 6px #00000029;
    opacity: 1;
    /* background: #FFFFFF 0% 0% no-repeat padding-box; */
    border-radius: 0px 10px 10px 0px;

}

.terms-active {
    background: #B11A83 0% 0% no-repeat padding-box;
    color: white !important;
    opacity: 1;
}

.terms-inactive {
    box-shadow: 0px 0px 6px #00000029;
    background: #FFFFFF 0% 0% no-repeat padding-box;

}
.terms-active a{
    color: white !important;
}
.terms-inactive a{
    color: black !important;
}


        .termshead1 {
            margin-top: 15px;
            margin-left: 40px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #FFFFFF;
            opacity: 1;
        }

        .termshead1 a {
            text-decoration: none;
            top: 464px;
            left: 675px;
            width: 159px;
            height: 22px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #FFFFFF;
            opacity: 1;
        }

        .termshead2 {

            margin-top: 15px;
            margin-left: 40px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #32353E;
            opacity: 1;
        }

        .termshead2 a {
            text-decoration: none;
            width: 157px;
            height: 22px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #32353E;
            opacity: 1;
        }


        /* content */

        #headinghead {
            text-align: left;
            font-size: 20px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            /* font: normal normal normal 20px/30px BRFirma-SemiBold; */
            letter-spacing: 0px;
            color: #32353E;
        }

        #headingpara {
            font-size: 16px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            /* font: normal normal normal 16px/23px BRFirma-Medium; */
            letter-spacing: 0px;
            color: #32353E;
            opacity: 1;
        }


        #list1 {
            list-style-type: none;
        }

        #list1 li {
            padding: 10px 0px 08px 0px;
            /* margin-left: -40px; */
            font-size: 17px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            /* font: normal normal normal 17px/26px BRFirma-SemiBold; */
            letter-spacing: 0px;
            color: #32353E;
        }

        #spancontact {
            color: #B11A83;
            text-decoration: underline;
        }

        .section-padding-terms {
            margin: 100px 0px;
        }


        /* terms page end */

        /* terms1 page start */



        .termsone1 {
            background: #D2E7F8 0% 0% no-repeat padding-box;
            opacity: 1;
            /* filter: blur(10%); */
        }

        .circleterms1one {
            top: -40px;
            left: 1280px;
            max-width: 220px;
        }

        .circleterms1two {
            margin-top: 120px;
            left: -60px;
            max-width: 220px;
        }


        .terms1arrow {
            right: calc(64% - 10px);
            top: 15px;
            max-width: 40px;
        }

        /* BUTTONS HEADING*/
        .btns {
            margin-top: 70px;
            display: flex;
            justify-content: center;
            width: 100%;
            margin-bottom: -80px;
        }

        .btns1 {
            display: flex;
            align-items: center;
        }

        .terms1customer {
            background: #FFFFFF 0% 0% no-repeat padding-box;
            box-shadow: 0px 0px 6px #00000029;
            border-radius: 10px 0px 0px 10px;
            opacity: 1;
            width: 225px;
            height: 60px;
            opacity: 1;
        }

        .terms1merchant {
            width: 225px;
            height: 60px;
            box-shadow: 0px 0px 6px #00000029;
            opacity: 1;
            background: #0168FA 0% 0% no-repeat padding-box;

            border-radius: 0px 10px 10px 0px;

        }


        .terms1head1 {
            margin-top: 15px;
            margin-left: 40px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #FFFFFF;
            color: #32353E;
            opacity: 1;
        }

        .terms1head1 a {
            text-decoration: none;
            top: 464px;
            left: 675px;
            width: 159px;
            height: 22px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #32353E;

            opacity: 1;
        }

        .terms1head2 {

            margin-top: 15px;
            margin-left: 40px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #32353E;
            opacity: 1;
        }

        .terms1head2 a {
            text-decoration: none;
            width: 157px;
            height: 22px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #ffffff;
            opacity: 1;
        }


        /* content */

        #headinghead {
            text-align: left;
            font-size: 20px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            /* font: normal normal normal 20px/30px BRFirma-SemiBold; */
            letter-spacing: 0px;
            color: #32353E;
        }

        #headingpara {
            font-size: 16px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            /* font: normal normal normal 16px/23px BRFirma-Medium; */
            letter-spacing: 0px;
            color: #32353E;
            opacity: 1;
        }


        #list1 {
            list-style-type: none;

        }

        #list1 li {
            padding: 10px 0px 08px 0px;
            /* margin-left: -40px; */
            font-size: 17px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            /* font: normal normal normal 17px/26px BRFirma-SemiBold; */
            letter-spacing: 0px;
            color: #32353E;
        }

        #spancontact {
            color: #B11A83;
            text-decoration: underline;
        }

        .section-padding-terms1 {
            margin: 100px 0px;
        }


        /* terms1 page end */
    </style>
</body>

</html>